# dba_key_split

(PHP 5, PHP 7, PHP 8)

dba_key_split — Separa una clave en representación de cadena en representación de array

### Descripción

dba_key_split(mixed `$key`): mixed

dba_key_split() separa una clave (representación tipo cadena) en una representación tipo array.

### Parámetros

`key`

  La clave en representación de cadena.

### Valores devueltos

Devuelve un array de la forma `array(0 => grupo, 1 => nombre_valor)`. Esta función devolverá `false` si `clave` es `null` o `false`.

### Ver también

- dba_firstkey() - Recuperar la primera clave
- dba_nextkey() - Recuperar la siguiente clave
- dba_fetch() - Recuperar datos especificados por clave